• ShadowOPMA
    link
    fedilink
    English
    arrow-up
    3
    ·
    1 month ago

    Try another instance on 0.19.4 like https://lemmy.ml/ and see if it happens there too. If so, it’s your browser not liking something in the new version =)

    • streetfestival
      link
      fedilink
      English
      arrow-up
      4
      ·
      edit-2
      1 month ago

      Thanks! I recreated this issue with Safari and with lemmy.ml on both browsers. I think it’s an issue with 0.19.4 interacting with something on my end, as I don’t have the issue on any instance that isn’t on 0.19.4 (and no other user seems to be affected). As a stop-gap solution, I’ve setup an account on beehaw.org. (Edit: another stop-gap solution: https://old.lemmy.ca/)